@media (min-width: 990px) {

	.navbar-brand {

		position: absolute;

		left: 50%;

		transform: translateX(-50%);

		/**optional offset from top**/

		top: 2%;

	}
}

@media (max-width: 490px){
	.navbar .navbar-collapse .navbar-nav .nav-item .nav-link{
		margin-top: 2px;

		padding-left: 24px;

		text-align: center;
	}
	.shadow-sm{
		display: none;
	}
	.bg-back{
		display: none;
	}
	#topNav .navbar-brand .img-mobile{
		display: block;
		width: 250px;
	}
	.login {
		margin-top: 42px;
		display: block;
	}
	#vip .dic-box {
		padding-top: 45px;
	}
	.articles .post-box .post-articles {
		display: inline-block;
		overflow: hidden;
		width: 100%;
		padding: 10px;
	}
	#news-articles{
		margin-top: 50px;
	}
	#show-line{
		display: none;
	}
	#validationform .login-z .icon {
		color: 
		white;
		font-size: 30px;
		background:#21385e;
		border: 2px solid
		white;
		border-right: none;
		border-radius: 10px 0px 0px 10px;
		margin-right: -8px;
	}
	#vip .register-bg {
		margin-top: 142px;
	}
	.login .img-123betting {

		display: block;
		margin: auto;
		width: 320px;

	}
	.input-field {
		width: 100%;
		outline: none;
		border-radius: 150px;
		background: 
		#21385e;
		color:
		#fff;
		font-size: 17px;
		line-height: 1;
		font-family: inherit;
		font-family: 'Play', sans-serif;
		letter-spacing: 2px;
		padding-left: 10px;
		font-weight: inherit;
		box-shadow: 0px 0px 13px 0px
		#0055d6;
		border: 2px solid
		white;
		text-align: center;
	}
	.menu-contat .img-logo a {
		color: #FFF;
		background:  cadetblue;
		padding: 7px 15px 7px 11px;
		border-radius: 15px;
		text-decoration: none;
		text-align: center;
		display: block;

	}
	.menu .shar {

		display: inline-block;
		width: 45%;
		margin-left: unset;

	}
	#main {

		display: block;
		margin-top: 5px;

	}
	.review-block-rate .btn-t {
		display: inline-block;
		font-weight: 400;
		text-align: center;
		vertical-align: middle;
		user-select: none;
		border: 1px solid;
		line-height: 1.5;
		padding: 0px 5px;
		transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
		text-indent: 0;
	}
	.menu .Payment {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.menu .shar {
		display: inline-block;
		width: 100%;
		margin-left: unset;
		text-align: center;
	}
	#news-all .box-con1 .view-articles {
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	.box-h-casino{
		display: block;
		text-align: center;
		margin: 10px;
		font-size: 19px;
	}
	.box-h-casino .h-casino{
		color:#e9eaea;
		padding-right: 2pc;
	}
	.box-h-casino .h-sport{
		color:#e9eaea;
		padding-right: 2pc;
	}
	.box-h-casino .h-huay{
		color:#e9eaea;
		padding-right: 2pc;
	}
		#vip .betting .row .col-md-12 .img-bettimg1{
		display: block;
		width: 100%;
		overflow: hidden;
		height: 100%;
	}
	#vip .betting .row .col-md-12 .img-bettimg1 .img-bet{
		width: 100%;
	}
}